LisaG
(Head Honcho)
02/28/06 07:05 AM
Re: Problem with my old 1940

If you don't need to sync to the same PC, install the older ActiveSync 3.8 on your wife's PC as you only need ActiveSync 4 for Windows Mobile 5 Pocket PCs. If you are using the same PC, be sure to upgrade to the latest version of ActiveSync (version 4.1) it's a free download from Microsoft's www.pocketpc.com web site and fixes several bugs.


Contact the Folks at MobileTechReview.com | Privacy statement Go to mobiletechreview.com homepage

Powered by UBB.threads™ 6.5.5